GCLOUD_SQL_OPERATIONS_WAIT(1)

NAME

gcloud sql operations wait - waits for one or more operations to complete

SYNOPSIS

gcloud sql operations wait OPERATION [OPERATION ...] [--instance INSTANCE, -i INSTANCE] [GLOBAL-FLAG ...]

DESCRIPTION
Waits for one or more operations to complete.

POSITIONAL ARGUMENTS
OPERATION [OPERATION ...]
    An identifier that uniquely identifies the operation.

FLAGS
--instance INSTANCE, -i INSTANCE
    Cloud SQL instance ID.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.